PDA

View Full Version : Fiddle not giving the choice of selecting 5.1.1 release



SebTardif
12 May 2015, 4:23 AM
52402

Gary Schlosberg
12 May 2015, 4:50 AM
Thanks for the report, and apologies for the inconvenience. It is on our list (more trouble to get it in there than one might think) and should be added to Fiddle very soon.

Gary Schlosberg
19 May 2015, 4:38 AM
Ext JS 5.1.1 has been added to Fiddle. Thanks for your patience.

mitchellsimoens
19 May 2015, 4:38 AM
Also, this is a duplicate of this thread: https://www.sencha.com/forum/showthread.php?300942-ExtJS-5.1.1-not-on-fiddle